[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=Audacity Portable
AppID=AudacityPortable
Publisher=Audacity Team & PortableApps.com
Homepage=https://portableapps.com/apps/music_video/audacity_portable
Category=Music & Video
Description=Audio editor
Language=Multilingual
InstallType=DualMode

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=3.7.3.0
DisplayVersion=3.7.3

[Control]
Icons=1
Start=AudacityPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\Audacity\audacity.exe
BaseAppID64=%BASELAUNCHERPATH%\App\Audacity64\audacity.exe

[Associations]
FileTypes=aup
